html body {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    margin: 0;
    padding: 0;

    position: absolute;
    user-select: none;
    -webkit-user-select: none;

    font-size: 60px;
    font-family: Helvetica Neue;
    font-weight: 200;

    color: wheat;

    text-shadow:
       -1px -1px 0 black,  
        1px -1px 0 black,
        -1px 1px 0 black,
         1px 1px 0 black;
}

background {
    display: block;

    width: 100%;
    min-height: 100%;

    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,125,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* w3c */

    padding: 50px;

    box-sizing: border-box;

    background-size: cover !important;
}

location {
    float: left;
}

time {
    float: right;
}

divider {
    display: block;
    width: 100%;
    border: 1px solid RGBA(242, 221, 182, .3);
    border-radius: 1px;
    margin: 30px 0;
}

weather-info {
    display: block;
}

weather-icon {
    float: left;
}

degree {
    float: left;
    margin-left: 10px;
    font-size: 40px;
    line-height:80px;
}

weather-text {
    float: left;
    margin-left: 10px;
    font-size: 40px;
    line-height:80px;
}

toggle {
    display: block;
    width: 150px;

    font-size: 30px;
    text-align: center;

    /*position: absolute;
    left: 0;
    right: 0;
    bottom: 100px;
    */
    margin: 100px auto 50px;

    background-color: rgba(0,0,0,0.7);
    border: 1px solid wheat;
    border-radius: 10px;

    cursor: pointer;

    transition-duration: .2s;
    transition-timing-function: ease;
}

toggle:hover {
    background-color: rgba(255,255,255,0.2);
    transform: scale(1.1,1.1);
    border-color: black;
}

toggle:active {
    transition-duration: .05s;
   transform: scale(.9,.9); 
}
